= territory_navigation(t(".title"), [link_to(t(".webhook_title"), admin_territory_webhook_endpoints_path(current_territory))])

.row.justify-content-center
  .col-md-8
    .card
      .card-body
        = render "form", webhook: @webhook, url: admin_territory_webhook_endpoint_path(current_territory, @webhook)

= render "admin/versions/resource_versions_row", resource: @webhook
